<?php header("content-type: application/x-javascript"); ?> 

<?php
define('WP_DEBUG', false);
@ini_set('log_errors','On'); 
@ini_set('display_errors','Off'); 
require_once( '../../../../wp-load.php' );
?>

$j('#contact_form').validate({
    rules: {
        your_name: "required",
        email: {
        	required: true,
        	email: true
        },
        message: "required"
    },
    messages: {
        your_name: "<?php echo _e( 'Please enter your name', THEMEDOMAIN ); ?>",
        email: "<?php echo _e( 'Please enter a valid email address', THEMEDOMAIN ); ?>",
        message: "<?php echo _e( 'Please enter some message', THEMEDOMAIN ); ?>"
    }
});